    <section>
        <div class="mf-fund-pdp-popup-main">
            <div class="mf-container">
                <div class="mf-fund-pdp-pop-row">
                    <div class="mf-fund-pdp-pop-col mf-fund-pdp-col-text mf-fund-pdp-card-hide">
                        <div class="mf-fund-pdp-col-text-wrap">
                            <h3>Fund Comparision</h3>
                            <p>Detailed comparison
                                on parameters like:</p>
                            <ul>
                                <li>NAV</li>
                                <li>Return</li>
                                <li>Risk</li>
                                <li>Rating</li>
                                <li>Analysis</li>
                                <li>etc</li>
                            </ul>
                        </div>
                    </div>
                    <div class="mf-fund-pdp-pop-col">
                        <div class="mf-fund-pdp-compare__datacard">
                            <div class="mf-fund-pdp-data-wrap">
                                <img data-src="/content/dam/mutualfunds/fund-comparison/round-cancel-icon.png"
                                    alt="close-icon" class="mf-fund-pdp-compare-close lozad">

                                <img data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                                    alt="close-icon" class="mf-fund-pdp-compare-small-close lozad">

                                <div class="mf-fund-pdp-compare__cardimg lozad">
                                    <img data-src="/content/dam/mutualfunds/fund-comparison/sbi-mutual-fund-img.png"
                                        alt="bank-logo">
                                </div>
                                <div class="mf-fund-pdp-compare__titledata">
                                    <h3 class="mf-fund-pdp-compare__card--title">SBI Institutional FOF Wealth Grow
                                        -Direct
                                        Growth
                                    </h3>
                                    <div class="mf-fund-pdp-compare__card--tagrow">
                                        <ul>
                                            <li>Equity</li>
                                            <li>Multi-Cap</li>
                                            <li>Risk-High</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="mf-fund-pdp-invest">
                                <a href="#/" class="mf-fund-pdp-invest-btn">INVEST NOW</a>
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-pdp-pop-col">
                        <div class="mf-fund-pdp-compare__datacard">
                            <div class="mf-fund-pdp-data-wrap">
                                <img data-src="/content/dam/mutualfunds/fund-comparison/round-cancel-icon.png"
                                    alt="close-icon" class="mf-fund-pdp-compare-close lozad">
                                <img data-src="/content/dam/mutualfunds/fund-comparison/cancel-icon.png"
                                    alt="close-icon" class="mf-fund-pdp-compare-small-close lozad">
                                <div class="mf-fund-pdp-compare__cardimg">
                                    <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/sbi-mutual-fund-img.png"
                                        alt="bank-logo">
                                </div>
                                <div class="mf-fund-pdp-compare__titledata">
                                    <h3 class="mf-fund-pdp-compare__card--title">SBI Institutional FOF Wealth Grow
                                        -Direct
                                        Growth
                                    </h3>
                                    <div class="mf-fund-pdp-compare__card--tagrow">
                                        <ul>
                                            <li>Equity</li>
                                            <li>Multi-Cap</li>
                                            <li>Risk-High</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="mf-fund-pdp-invest">
                                <a href="#/" class="mf-fund-pdp-invest-btn">INVEST NOW</a>
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-pdp-pop-col mf-fund-pdp-card-hide">
                        <div class="mf-fund-pdp-compare__blankcard">
                            <img class="lozad" data-src="/content/dam/mutualfunds/fund-comparison/add-icon.png" alt="add-icon">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
